## fonts-ubuntu 0.83

=== debian/changelog ===
fonts-ubuntu (0.83-6) unstable; urgency=medium

  * debian/rules: Reverse control hack for Ubuntu
  * Bump Standards-Version to 4.6.0
  * Bump d/copyright years
  * Add Rules-Requires-Root header
  * Add myself to the Uploaders field

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 18 Feb 2022 17:21:32 +0100

fonts-ubuntu (0.83-5) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * debian/rules:
    - Don't state section "non-free" when building for Ubuntu
      to avoid users trying to uninstall key Ubuntu packages
      after running vmrs (LP: #1754804).
  * Include Ubuntu-Th.ttf from the newer 0.84 version (LP: #1819135)

  [ Jeremy Bicha ]
  * Build-Depend on debhelper-compat 13
  * Drop obsolete transitional packages and Breaks/Replaces

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Feb 2022 14:31:53 -0500

fonts-ubuntu (0.83-4) unstable; urgency=medium

  * Use dpkg-dev's pkg-info.mk instead of manually parsing dpkg-parsechanglog

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 26 Apr 2018 11:06:04 -0400

fonts-ubuntu (0.83-3) unstable; urgency=medium

  * Add XS-Autobuild: yes. See Developer's Reference § 5.10.5

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 18:08:12 -0400

fonts-ubuntu (0.83-2) unstable; urgency=medium

  * Add missing Breaks/Replaces for package rename
  * debian/copyright: Add more info to Comment section

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Feb 2018 17:05:22 -0500

fonts-ubuntu (0.83-1) unstable; urgency=medium

  * Initial release for Debian. Closes: #603157
  * Rename source and binary packages for Debian font naming conventions
    (LP: #851457)
  * Many other minor packaging improvements

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Feb 2018 06:45:46 -0500

ubuntu-font-family-sources (1:0.83-0ubuntu2) xenial; urgency=medium

  * Revert back to the previous 0.83 version: 0.84 has visual regressions.
    (LP: #1520772)
  * Clean up /etc/fonts/conf.avail/65-ubuntu-font-family-arabic.conf

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 10 Mar 2016 14:15:23 +0000

ubuntu-font-family-sources (0.84~mono0.83+arabicfontconfig-0ubuntu1) xenial; urgency=medium

  [Iain Lane]
  * New upstream release for Arabic Fontconfig fallback mechanism alpha test
    + Include versions of Ubuntu Arabic font for testing.
    + Include fontconfig fallback for "Ubuntu" to "Ubuntu Arabic"
    + Include Thin weight of Ubuntu font

  [Dalton Maag]
  * Fixing the following bugs:
    + [2 mod] Style: v Î½ x Ï‡ Greek and Latin characters use the same glyph in
      italic style (LP: #654484)
    + [1 mod] U+0311 Combining inverted breve should have zero width (LP:
      #671522)
    + [15 mod] Style: Hebrew: Nikud diacriticals not aligned to letters (LP:
      #726770)
    + [nc] Set Vertical Metrics to BBOX and LineGap 0 to avoid clipping on MS
      Windows (LP: #859677)
    + [1 mod] greek letter for pi looks like n (LP: #1131170)
    + [1 mod] Kerning: Å¿ (U+017F) [latin long s] colliding with following
      characters (LP: #682472)
    + [1 mod] Kerning: [g" kerning wrong for bold" (LP: #710786)
    + [nc] Technical: Set NAME.License-*. The fonts do not contain License or
      License URL in the TTF Names (LP: #763273)

  [Paul Sladen]
  * The supplied Mono weights included a visual regression in respect of lower
    'i' in respect of efforts to address 'Î¹' (iota) in LP#692778
  * Thusly, this packaged release does not fixing the following bugs - it
    contains the "0.83" previous version of Ubuntu Mono:
    + [1 mod] Mono: Patch U+EFFD to current version - LP#862440
    + [nc] Mono: bold characters appear higher than regular characters
      - LP#872852
    + [1 mod] Style: Mono: letter small Latin iota (U+0269) different than
      Latin letter small i (U+069) - LP#692778
    + [1 mod] [Ubuntu Mono] Consecutive underscores should have visible
      separation - LP#827641
    + [1 mod] Mono: comma and semi-colon render slightly differently
      - LP#851896
    + [1 mod] Mono: Capital M is slightly asymmetric - LP#1096769

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 27 Nov 2015 18:21:42 +0000

ubuntu-font-family-sources (0.83-0ubuntu1) wily; urgency=low

  * New upstream release
    * Recompile and re-sign proportional fonts (x8)
    * Note: created by partial binary patching of v0.80

  [Marc Foley]
  * [Engineering] Fixed wrong characters appear in some mac apps. (LP: #1334363)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 21 Aug 2015 18:27:58 +0200

ubuntu-font-family-sources (0.80-0ubuntu6) saucy; urgency=low

  * Mark fonts as Multi-Arch: foreign.
  * Bump Standards version.
  * Bump to debhelper 9.
  * Update debian/copyright to latest specification.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 04 Sep 2013 16:03:05 +0100

ubuntu-font-family-sources (0.80-0ubuntu5) quantal; urgency=low

  [ Timo Jyrinki ]
  * Add modified Ubuntu-M.ttf binary (LP: #1054204)
  * Restore installing Ubuntu-M* (LP: #1048600)

  [ Iain Lane ]
  * Modify Ubuntu-MI.ttf in the same way (set "Family Name"), otherwise Ubuntu
    Medium Italic gets selected for Ubuntu Light Italic in LO.

 -- Iain Lane <iain@orangesquash.org.uk>  Sat, 06 Oct 2012 13:20:49 +0100

ubuntu-font-family-sources (0.80-0ubuntu4) quantal; urgency=low

  * Revert (yes, again) the shipping of Medium. It causes too many bugs this
    late in the cycle. We'll flop once more at the very start of R cycle. (LP:
    #1048600)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 21 Sep 2012 12:51:56 +0100

ubuntu-font-family-sources (0.80-0ubuntu3+console) quantal; urgency=low

  * Restore shipping of Medium and Medium Italic for the binary package.
    (LP: #1048600)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 14 Sep 2012 12:10:00 +0300

ubuntu-font-family-sources (0.80-0ubuntu2) precise; urgency=low

  * Don't ship Ubuntu Medium ("Ubuntu Light" "Bold") because
    of issues with the font/toolkit stacks on Ubuntu not working.
    Workaround for (LP: #744812).


