=== debian/control ===
Source: fonts-ubuntu
Section: non-free/fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Gunnar Hjalmarsson <gunnarhj@debian.org>
XS-Autobuild: yes
Build-Depends: debhelper-compat (= 13),
               bdf2psf,
               otf2bdf
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ubuntu.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ubuntu
Homepage: https://design.ubuntu.com/font/

Package: fonts-ubuntu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: sans-serif font set from Ubuntu
 The Ubuntu Font Family is a set of contemporary sans-serif fonts developed
 between 2010-2011. Dalton Maag performed the font design work and
 implementation with funding from Canonical. The fonts have been the default
 fonts for Ubuntu since 2010.

Package: fonts-ubuntu-console
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: console version of the Ubuntu Mono font
 The Ubuntu Font Family is a set of contemporary sans-serif fonts developed
 between 2010-2011. Dalton Maag performed the font design work and
 implementation with funding from Canonical. The fonts have been the default
 fonts for Ubuntu since 2010.
 .
 This package contains the "Ubuntu Mono" font converted to a bitmap version
 for Linux console use. These fonts can be loaded from a virtual terminal by
 executing "setfont /usr/share/consolefonts/UbuntuMono*.psf" .
