## fonts-ubuntu 0.863

=== debian/changelog ===
fonts-ubuntu (0.863-0ubuntu3) lunar; urgency=medium

  * debian/71-ubuntulegacy.conf, debian/fonts-ubuntu.install,
    fonts-ubuntu.links:
    - install a fontconfig rules to ignore the compatibility symlinks
      to avoid having duplicates fonts listed. We add those as a workaround
      for upgrade issues but they shouldn't be used otherwise.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Apr 2023 10:31:29 +0200

fonts-ubuntu (0.863-0ubuntu2) lunar; urgency=medium

  * debian/fonts-ubuntu.links:
    - fix invalid symlinks for the UbuntuMono-B/R fonts which were pointing
      to regular italic (lp: #2012951)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Apr 2023 16:29:08 +0200

fonts-ubuntu (0.863-0ubuntu1) lunar; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Mar 2023 17:16:30 +0100

fonts-ubuntu (0.862-0ubuntu2) lunar; urgency=medium

  * Restore console fonts from the previous version.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Mar 2023 11:11:07 +0100

fonts-ubuntu (0.862-0ubuntu1) lunar; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Mar 2023 21:59:57 +0100

fonts-ubuntu (0.83-6ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Don't state section "non-free" (LP bug 1754804)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 18 Feb 2022 17:43:34 +0100
