## fonts-ubuntu 0.869

=== debian/changelog ===
fonts-ubuntu (0.869-0ubuntu1) mantic; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Jun 2023 10:35:31 +0200
