## fonts-ubuntu 0.869+git20240321

=== debian/changelog ===
fonts-ubuntu (0.869+git20240321-0ubuntu1) noble; urgency=medium

  * New upstream snapshot, include the new version of the font named
    'Ubuntu Sans' to be compliant with the Google Fonts requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Mar 2024 21:03:21 +0100
