=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fonts-ubuntu
-Section: non-free/fonts
+Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Gunnar Hjalmarsson <gunnarhj@debian.org>
 XS-Autobuild: yes
 Build-Depends: debhelper-compat (= 13),
