=== debian/watch ===
version=4
https://design.ubuntu.com/font/ \
	.*/.*ubuntu-font-family-sources_@ANY_VERSION@\.orig@ARCHIVE_EXT@
